dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.RESTAURANT, DrinkType.SODA, MusicType.SOFTROCK);

levelSelection = SManager:GenerateSelection();
levelSummary = "Those movie lovers can't get enough soda and popcorn!  The restaurant has a nice popcorn machine and a juke box with some great rock music!"